Уязвимость BDU:2021-00106

Дата: 06.10.2020. Автор: ФСТЭК России. Категории: Уязвимости

Идентификатор: BDU:2021-00106.

Наименование уязвимости: Уязвимость модуля HDLC_PPP ядра операционной системы Linux, связанная с недостаточной проверкой вводимых данных, позволяющая нарушителю вызвать отказ в обслуживании.

Описание уязвимости: Уязвимость модуля HDLC_PPP ядра операционной системы Linux связана с недостаточной проверкой вводимых данных. Эксплуатация уязвимости может позволить нарушителю, действующему удаленно, вызвать отказ в обслуживании
Уязвимое ПО: Операционная система Red Hat Inc. Red Hat Enterprise Linux 7 | Операционная система Canonical Ltd. Ubuntu 16.04 LTS | Операционная система Debian GNU/Linux 9 | Операционная система Canonical Ltd. Ubuntu 18.04 LTS | Операционная система Red Hat Inc. Red Hat Enterprise Linux 8 | Операционная система Novell Inc. OpenSUSE Leap 15.1 | Операционная система Novell Inc. SUSE Linux Enterprise High Availability 15 | Операционная система Canonical Ltd. Ubuntu 20.04 LTS | Операционная система Novell Inc. OpenSUSE Leap 15.2 | Операционная система Novell Inc. SUSE Linux Enterprise High Availability 15 SP1 | Операционная система Novell Inc. SUSE Linux Enterprise High Availability 15 SP2 | Операционная система Novell Inc. SUSE Linux Enterprise High Performance Computing 15-ESPOS | Операционная система Novell Inc. SUSE Linux Enterprise High Performance Computing 15-LTSS |

Наименование ОС и тип аппаратной платформы: Red Hat Enterprise Linux 7 | Ubuntu 1604 LTS | Debian GNU/Linux 9 | Ubuntu 1804 LTS | Red Hat Enterprise Linux 8 | OpenSUSE Leap 151 | SUSE Linux Enterprise High Availability 15 | Ubuntu 2004 LTS | OpenSUSE Leap 152 | SUSE Linux Enterprise High Availability 15 SP1 | SUSE Linux Enterprise High Availability 15 SP2 | SUSE Linux Enterprise High Performance Computing 15-ESPOS | SUSE Linux Enterprise High Performance Computing 15-LTSS |
Дата выявления: 06.10.2020.
CVSS 2.0: AV:N/AC:M/Au:S/C:P/I:P/A:C
Уровень опасности уязвимости: Высокий уровень опасности (базовая оценка CVSS 2.0 составляет 7,5)
Высокий уровень опасности (базовая оценка CVSS 3.0 составляет 7,2)

Возможные меры по устранению:
Использование рекомендаций:
Для Debian GNU/Linux:
https://www.debian.org/security/2020/dsa-4774

Для программных продуктов Novell Inc.:
https://www.suse.com/security/cve/CVE-2020-25643/

Для программных продуктов Red Hat Inc.:
https://access.redhat.com/security/cve/cve-2020-25643

Для Ubuntu:
https://ubuntu.com/security/CVE-2020-2564
.
Статус уязвимости: Подтверждена производителем
Наличие эксплойта: Данные уточняются
Информация об устранении: Уязвимость устранена
Идентификаторы других систем описаний уязвимости: CVE-2020-25643.

Тип ошибки CWE: CWE-20
Ссылки на источники:
cайт ФАУ «ГНИИИ ПТЗИ ФСТЭК России».
https://nvd.nist.gov/vuln/detail/CVE-2020-26582
http://lists.opensuse.org/opensuse-security-announce/2020-10/msg00021.html
http://lists.opensuse.org/opensuse-security-announce/2020-10/msg00042.html
https://bugzilla.redhat.com/show_bug.cgi?id=1879981
https://git.kernel.org/pub/scm/linux/kernel/git/torvalds/linux.git/commit/?id=66d42ed8b25b64eb63111a2b8582c5afc8bf1105
https://lists.debian.org/debian-lts-announce/2020/10/msg00028.html
https://lists.debian.org/debian-lts-announce/2020/10/msg00032.html
https://lists.debian.org/debian-lts-announce/2020/10/msg00034.html
https://security.netapp.com/advisory/ntap-20201103-0002/
https://www.debian.org/security/2020/dsa-4774
https://access.redhat.com/security/cve/cve-2020-25643
https://ubuntu.com/security/CVE-2020-25643
https://www.suse.com/security/cve/CVE-2020-25643/

ФСТЭК России

Об авторе ФСТЭК России

Аккаунт для добавления уязвимостей с банка данных угроз безопасности информации ФСТЭК России. Не является оф. аккаунтом ФСТЭК России.
Читать все записи автора ФСТЭК России

Добавить комментарий

Ваш адрес email не будет опубликован. Обязательные поля помечены *